#home #wrap #contents {
	padding: 0px 20px; margin-bottom: 60px;
}
#home #wrap #contents .bx-viewport {
	margin-bottom: 30px;
}
#home #wrap #contents .logo {
	text-align: center;
}
.pcview#home #footer {
	margin: 0px auto; padding: 10px 0px 0px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.pcview#home #footer ul#foot-nav {
	display: none;
}
#header #update {
	padding: 0px 0px 0px 40px; line-height: 1.3; letter-spacing: 1px; font-size: 75%; float: left; display: none;
}
#header #update span {
	font-family: "EB Garamond", serif; font-size: 160%;
}
#contents .bxslider li {
	margin: 0px; padding: 0px; line-height: 0; font-size: 0px;
}
#contents .bxslider li {
	margin: 0px; padding: 0px; line-height: 0; font-size: 0px;
}
#contents .bxslider .animation {
	overflow: hidden; position: relative;
}
#contents .bxslider .animation p.slider-logo {
	background: rgb(32, 46, 93); margin: 0px; padding: 0px; left: 25%; top: 0px; width: 50%; height: 100%; position: absolute;
}
